package com.inkasso.adapter.enums;

import lombok.Getter;

/**
 * @author 张超
 * @date 2021/9/23
 */
@Getter
public enum UserTypeEnum {

  PERSONAL("personal", 0, "普通用户"),

  MANAGER("manager", 1, "管理员");

  private String code;

  private Integer numberCode;

  private String desc;

  UserTypeEnum(String code, Integer numberCode, String desc) {
    this.code = code;
    this.numberCode = numberCode;
    this.desc = desc;
  }
}
